import React from 'react';
export default function Functions(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M280-200v-24.54L531.15-480 280-735.46V-760h400v40.77H348.31L582.54-480 348.31-240H680v40z" })));
}
